Bug 5488 - Restrict the type of list which can be created by non-staff users
Summary: Restrict the type of list which can be created by non-staff users
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 7310
  Show dependency treegraph
 
Reported: 2010-12-13 20:45 UTC by Owen Leonard
Modified: 2013-12-05 20:05 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2010-12-13 20:45:33 UTC
I would like to be able to restrict OPAC users from creating public lists.
Comment 1 Nicole C. Engard 2011-02-23 15:07:06 UTC
I thought that was always the case ... did it become not the case? or was I just misinformed?
Comment 2 Owen Leonard 2011-02-23 15:37:18 UTC
Currently logged in OPAC users can create public or private lists.
Comment 3 Nicole C. Engard 2011-02-23 15:50:45 UTC
I think I was asking if this was a bug instead of an enhancement - since I thought in the past patrons could only create private lists - maybe just wishful thinking on my part :)
Comment 4 Katrin Fischer 2013-04-13 23:31:54 UTC
This was solved by adding a new system preference OpacAllowPublicListCreation.